/* CZECH QUAKE */						
/* NEWS */

.match {
	width: 100%;
}

.match .m_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;
	background-image: url(../gfx/H1.png);
	background-color: var(--qcz-top);
	border-bottom: 1px solid yellow; 
}

.m_head a:link		{	color: var(--qcz-head);		}
.m_head a:visited	{	color: var(--qcz-head);		}
.m_head a:hover	{	color: var(--qcz-hover);	}
.m_head a:active	{	color: var(--qcz-head);		}	

/* INFOLINE */					
.match .m_infoline	{
	background-color: var(--qcz-light);
	border-bottom: 1px solid var(--qcz-dark);
	text-indent: 10px;
	line-height: 22px;
	height: 22px;
	font-size: 10px;
	text-shadow: 0px 0px 8px black;
	color: var(--qcz-info);
}	
.match .m_infoline img{
	height: 16px;
	margin-top: 3px;
	margin-left: 4px;
	float: left;
}									
.match .m_infoline a:link 		{	color: var(--qcz-info); font-weight: bold; }
.match .m_infoline a:visited	{	color: var(--qcz-info); font-weight: bold; }
.match .m_infoline a:hover		{	color: var(--qcz-alter); font-weight: bold;}
.match .m_infoline a:active		{	color: var(--qcz-info); font-weight: bold; }

/* NEWS BODY */
.match .m_body {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: var(--qcz-back);
	text-align: center;
	font-size: 10px;
}

.match .m_body P {
	width: inherit;
	text-align: left;
	overflow: visible;
	font-size: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

/* MATCH DETAIL */

.Round					{	width: 100%; display: inline-block;
								margin-left: auto; margin-right: auto; margin-bottom: 3px;
								background-color: var(--qcz-light);
								font-size: 10px; font-weight: normal;
								text-align: center; }

.Player1, .Player2 	{ 	width: 170px; display: inline-block; line-height: 20px;
								vertical-align: middle; text-align: center; background-color: var(--qcz-dark); margin: 5px 5px 5px 5px;
								font-size: 12px; font-weight: bold; }						
.Player1 				{	float: left; text-align: right;	}																		
.Player2 				{	float: right; text-align: left; }

.Arena 					{	display: inline-block; width: 90px; padding-top: 5px; padding-bottom: 5px;
								margin-left: auto; margin-right: auto;
								font-size: 12px; font-weight: bold; line-height: 15px;
								background-color: var(--qcz-info); text-shadow: 0px 0px 8px var(--qcz-dark);  }
								
.MatchInfo img			{	border: 0px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: none;	 }
.Player1 img			{ 	margin-right: 5px; margin-top: 5px; margin-bottom: 5px;  }
.Player2 img			{ 	margin-left: 5px; margin-top: 5px; margin-bottom: 5px; }								

/* NEWS FOOTER */
.m_footer {
	height: 30px;
	line-height: 30px;
	width: inherit;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../gfx/H2.png);
	background-color: var(--qcz-foot);
}	
.m_footer .m_author {
	padding-left: 15px;
	float: left;
	display: inline-block;
}
.m_footer .m_comment {
	padding-right: 10px;
	float: right;
	display: inline-block;
}

/* TOOLTIP - NEWS TYPE */
.n_type .category {
	display: none;
}
.n_type:hover .category {
	display : block;
	line-height: 33px;
	vertical-align: middle;
	text-indent: -10px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: white;
	text-shadow: 0px 0px 8px black;
	background-color: inherit;
	background-image: url(../gfx/CA_Hover.png);
	width: 200px;
	height: 33px;
	margin-right: 0px;
	margin-top: -33px;
	float: right;
	position: relative;
	z-index: 1337 !important;
}
.n_type .category a:link 		{ color: var(--qcz-minor); }
.n_type .category a:visited 	{ color: var(--qcz-minor); } 
.n_type .category a:hover 		{ color: var(--qcz-hover); }
.n_type .category a:active		{ color: var(--qcz-minor); }